## NAME

r.in.srtm - Import SRTM HGT files into GRASS

## SYNOPSIS

r.in.srtm
r.in.srtm help
r.in.srtm [-1] input=string [output=string]

### Flags:

-1
  Input is a 1-arcsec tile (default: 3-arcsec)

### Parameters:

input=string
  SRTM input tile (file without .hgt.zip extension)
output=string
  Output raster map (default: input tile)

## DESCRIPTION

r.in.srtm imports SRTM hgt files into GRASS. SRTM hgt data sets can be downloaded from NASA at this FTP site:
ftp://e0mss21u.ecs.nasa.gov/srtm/

## NOTES

SRTM tiles are of 1 degree by 1 degree size. The SRTM filename contains the coordinates which refer to the center of the lower left pixel (e.g., N51E010: lower left cell center at 10E, 51N).

## SEE ALSO

The Shuttle Radar Topography Mission homepage at NASA's JPL.

## AUTHOR

Markus Neteler

Last changed: $Date: 2005/08/03 13:05:43 $

Help Index